# Get Price

```
GET 
/prices/:id
```

Retrieves a price by its unique ID.

A price of another merchant account is reported as not found.

## Request[​](#request "Direct link to request")

## Responses[​](#responses "Direct link to Responses")

* 200
* 400
* 401
* 404
* 422
* 500
* 503

A price object

The request is incorrect or could not be processed

Unauthorized error. Please check your auth credentials

The specified resource was not found

The request was well-formed but could not be processed due to semantic errors

Unexpected server error

The service is temporarily unavailable
